Get Categories Count
curl --request GET \
--url https://api.topsort.com/public/v1/catalog-search-service/catalogs/categories/count \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.topsort.com/public/v1/catalog-search-service/catalogs/categories/count"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.topsort.com/public/v1/catalog-search-service/catalogs/categories/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
123{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Catalog API
Get Categories Count
Get the number of categories in the catalog.
GET
/
public
/
v1
/
catalog-search-service
/
catalogs
/
categories
/
count
Get Categories Count
Autorisierungen
A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
Antwort
Successful Response
The response is of type integer.
War diese Seite hilfreich?
⌘I